Categories:
  - Productivity
License: GPL-3.0
AuthorName: G J Labs
WebSite: https://gjlabs.com.br
SourceCode: https://git.gjlabs.com.br/civilne/civilne-component-android

Summary: Validação de identificação cartorial
Description: |
  A Civilne é uma solução cartorial para validação
  de identificação de usuários.
Builds:
  - versionName: '1.0.0'
    versionCode: 10
    commit: v1.0

  - versionName: '1.1.0'
    versionCode: 11
    commit: v1.1

AutoUpdateMode: None
UpdateCheckMode: None
